# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import shortuuidfield.fields


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0032_groupinfo_gather_screenshot'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupphotoinfo',
            name='photo_id',
            field=shortuuidfield.fields.ShortUUIDField(help_text='\u7167\u7247\u552f\u4e00\u6807\u8bc6', max_length=22, editable=False, db_index=True, blank=True),
        ),
    ]
